<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="author" content="Dragan Rakita">
    <meta name="description" content="Ovo je moj sajt">
    <meta name="keywords" content="site, portal, smart, rakita">
    <title>BrainPower365 / Product</title>
    <link rel="stylesheet" type="text/css" href="style.css"> </head>

<body>
    <h1>O nama</h1>
    <br/>
    <div class="cont">
        <div class="cont-center">
            <div class="tekst">
                <p>Smart School je školski centar specijalizovan za IT edukaciju osnovan 1999. godine u sklopu kompanije Smart d.o.o.</p>
                <br/>
                <p>Veliko prisustvo na tržištu ostvareno je kvalitetnom edukacijom i sa punim pravom ističemo da smo jedan od lidera u ovoj oblasti u Srbiji. Kvalitet edukacije potvrđuje takođe i aktuelni status Microsoft Silver Learning partnera za 2017-u godinu., što predstavlja više od decenije vrhunskog obrazovanja u školi računara Smart School.</p>
                <br/>
                <p>Program i usluge koje škola nudi mogu da zadovolje potrebe polaznika u zavisnosti od interesovanja i postojećeg predznanja, a naši predavači i treneri, kvalifikovani eksperti u svojim oblastima, poseduju izvanredne veštine prenošenja znanja i to rade sa entuzijazmom.</p>
            </div>
            <div class="cont-img">
                <div class="cont-img-center">
                    <img src="Images/o_treining.jpg" alt="trening">
                    <img src="Images/o_doit.jpg" alt="doit">
                    <img src="Images/o_test.jpg" alt="test">
                </div>
            </div>
        </div>
    </div>
</body>

</html>
